This is probably a silly question, but I have to ask. I have been
experiencing the above error on my BorderManager 3.6, NetWare 5.1
server. I researched the issue and found TID 10025692, and it
replacing the ipflt31.nlm. Unfortunately, we are not in a position to

patch the server at this time with NetWare SP6. Is it possible to
extract that file and apply the same or will there be an
issue with the existing Bordermanager SP 1A.